<div class="card">
  <div class="card-header">
    <h3>Admin: {{admin.ime}} {{admin.prezime}}</h3>
  </div>
  <div class="card-body">
    <form>
      <div class="form-group">
        <label for="ime"><b>Ime</b></label>
        <input class="form-control" name="ime" value="{{admin.ime}}">
      </div>
      <div class="form-group">
        <label for="prezime"><b>Prezime</b></label>
        <input class="form-control" name="prezime" value="{{admin.prezime}}">
      </div>
      <div class="form-group">
        <label for="korisnickoIme"><b>Korisnicko ime</b></label>
        <input class="form-control" name="korisnickoIme" value="{{admin.korisnickoIme}}">
      </div>
      <div class="form-group">
        <label for="email"><b>Email</b></label>
        <input type="email" class="form-control" name="email" value="{{admin.email}}">
      </div>
    </form>
  </div>
  <div class="card-footer">
    <div class="row">
      <div class="col-2">
        <button class="btn btn-danger" (click)="open(content)">Delete</button>
      </div>
      <div class="col-8"></div>
      <div class="col-1"></div>
      <div class="col-1">
        <button class="btn btn-info" (click)="onBack()">Back</button>
      </div>
    </div>
  </div>
</div>



<ng-template #content let-c="close" let-d="dismiss">
  <div class="modal-header bg-danger">
    <h4 class="modal-title text-light" id="modal-basic-title">Delete</h4>
    <button type="button" class="close" aria-label="Close" (click)="d('Cross click')">
      <span aria-hidden="true">&times;</span>
    </button>
  </div>
  <div class="modal-body">
    <h5>Da li ste sigurni da zelite da obrisete Admina: {{admin?.ime}} {{admin?.prezime}} ?</h5>
  </div>
  <div class="modal-footer">
    <div class="row">
      <div class="col-6">
        <button type="button" class="btn btn-danger" (click)="deleteAdmin();c()">Delete</button>
      </div>
      <div class="col-6">
        <button type="button" class="btn btn-default" (click)="c()">Cancel</button>
      </div>
    </div>

  </div>
</ng-template>


